Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QMainWindow

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QMainWindow class reference

### Public Functions

- QMainWindow ( QWidget * parent, const char * name, Qt::WFlags flags = 0 ) `(obsolete)`

## Member Function Documentation

### QMainWindow::QMainWindow ( QWidget * parent, const char * name, Qt::WFlags flags = 0 )

Constructs a QMainWindow with the given parent, name, and with the specified widget flags.